﻿@charset "utf-8";
/* horizontal menu css */
ul#cssMenu {
	position: relative;
	z-index: 999;
}
ul#cssMenu, ul#cssMenu ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	top: 0px;
	left: 0px;
	height: 30px;
}
ul#cssMenu li {
	display: block;
	position: relative;
	float: left;
}
ul#cssMenu li ul {
	display: none;
}
ul#cssMenu li a {
	display: block;
	background: #b20000;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	white-space: nowrap;
	color: #FFFFFF;
	font: bold 90% Arial;
	color: #FFFFFF;
}
ul#cssMenu li a:hover {
	background: #CC3300;
	font: bold 90% Arial;
	color: #FFFFFF;
}
ul#cssMenu li:hover ul {
	display: block;
	position: absolute;
	top: 25px;
}
ul#cssMenu li:hover ul ul {
	display: none;
}
ul#cssMenu li li:hover ul {
	display: block;
	left: 100%;
	top: 0;
}
ul#cssMenu li:hover li {
	float: none;
}
ul#cssMenu li:hover > a {
	background: #CC3300;
	font: bold 90% Arial;
	color: #FFFFFF;
}
ul#cssMenu li:hover li a:hover {
	background: #CC3300;
	font: bold 90% Arial;
	color: #FFFFFF;
}
ul#cssMenu li ul#cssMenu li {
	border-top: 0px;
}
/* css menu images */
ul#cssMenu img {
	border: none;
	vertical-align: middle;
	margin-right: 4px;
	width: 20px;
	height: 16px;
}
ul#cssMenu ul img {
	width: 20px;
	height: 16px;
}
ul#cssMenu img.over {
	display: none;
}
ul#cssMenu li:hover > a img.def {
	display: none;
}
ul#cssMenu li:hover > a img.over {
	display: inline;
}
ul#cssMenu span {
	display: block;
	overflow: visible;
	background-image: url('/images/menu/arr_white_2.gif');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
}
ul#cssMenu ul span {
	background-image: url('/images/menu/arr_white_2.gif');
	padding-right: 10px;
}
/* end horizontal menu css */
